/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


#logo a img {
    max-height: 179px !important;
    position: absolute;
}

#masthead #logo a img {
   margin-top: -65px;
    max-width: 100% !important;
}

.yith-wcwl-add-to-wishlist {
display:none;
}

.ux-section .product-small .info {
display:none;
}

.ux-slider {
    margin-bottom: 0px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/



}